=== debian/changelog ===
ros-noetic-rm-calibration-controllers (0.1.7-1buster) buster; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Sat, 10 Sep 2022 00:00:00 -0000

ros-noetic-rm-calibration-controllers (0.1.6-1buster) buster; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Thu, 16 Jun 2022 00:00:00 -0000

ros-noetic-rm-calibration-controllers (0.1.5-1buster) buster; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * 0.1.4
  * Merge branch 'master' into gimbal_track
  * Merge pull request #45 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/45> from mlione/master
    Delete some config files in rm_controllers.
  * Delete some config files in rm_controller.
  * Merge pull request #46 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/46> from ye-luo-xi-tui/master
    Deprecated imu_filter_controller
  * Contributors: QiayuanLiao, YuuinIH, mlione, qiayuan, yezi

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Fri, 10 Jun 2022 00:00:00 -0000

ros-noetic-rm-calibration-controllers (0.1.3-1buster) buster; urgency=high

  * Merge branch 'master' into forward_feed
  * Merge branch 'master' into standard3
  * Merge remote-tracking branch 'origin/master'
  * Contributors: qiayuan, ye-luo-xi-tui, yezi

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Mon, 28 Mar 2022 00:00:00 -0000

ros-noetic-rm-calibration-controllers (0.1.2-1buster) buster; urgency=high

  * Merge branch 'master' into chassis/fix_filter
  * Merge remote-tracking branch 'origin/master'
  * Merge branch 'namespace'
    # Conflicts:
    #     rm_chassis_controllers/README.md
  * Merge pull request #15 <https://github.com/rm-controls/rm_controllers/issues/15> from ye-luo-xi-tui/namespace
    Change name of namespace:from hardware_interface to rm_control
  * Change name of namespace:from hardware_interface to rm_control.
  * Merge pull request #7 <https://github.com/rm-controls/rm_controllers/issues/7> from kbxkgxjg/patch-1
    Add white line behind title on calibration_controller  README.md
  * Add white line behind title
  * Rename motor to actuators
  * Merge pull request #6 <https://github.com/rm-controls/rm_controllers/issues/6> from kbxkgxjg/master
    Add doxygen comments on joint_calibration_controller.h
  * Modify the meaning of param req
  * Fix clang-format error
  * Modify the params
  * Update the comments of is calibrated()
  * Update the comments of starting()
  * Update the comments of update()
  * Update the comments of init()
  * Modify 'current joint state' to 'current calibration joint state'
  * Modift '' to '@'
  * Modify "actuator state" to "joint state " and Modify motors to actuators
  * Modify format
  * Delete white line
  * Delete a whitespace
  * Add annotation to function
  * Use “pragma once” in rm_calibration_controllers headers instead of include guards.
  * Merge pull request #2 <https://github.com/rm-controls/rm_controllers/issues/2> from kbxkgxjg/master
    Update README.md on rm_calibration_controllers
  * Modify the meaning of search_velocity and threshold
  * Revert "Modify 'is_calibrated_srv' to 'is_calibrated'"
    This reverts commit b5b06dfe
  * Delete a net
  * Modify 'is_calibrated_srv' to 'is_calibrated'
  * Add angular in front of velocity
  * fixed grammar error
  * Modify the meaning of is_calibrated_srv_
  * Modify a wrong hardware interface name
  * Add "Hardware interface type", modify "License" and Delete number
  * Modify actuator to motor
  * Add a white line in front of  “Or better”
  * Delete 啊
  * Delete a white line
  * Modify the font in Installation
  * Modify overview
  * Update the format of Installation
  * Add . behind CLIBRATIED
  * Modify the meaning of search_velocity threshold
  * Delete a white line
  * Add tap before begin and modify Installation from Packages
  * Delete whitespace before 'When ....'
  * Explain the 'search_velocity' 'threshold' together
  * Modify services to service
  * Modify format and modify the explanation of is_calibrated_srv_
  * Delete a whitespace between parameters and data type
  * Modify the font size in ROS API, and  delete ' . ' behind 3 .1 3.2
  * Add a whitespace between parameter and date type
  * Add '  ' to double
  * Modify Installation from Packages
  * Modify date type of 'is_calibrated_srv_'
  * Update 'Installation from Packages'
  * Update the explanation of 'is_calibrated_srv_'
  * Delete a whitespace
  * Delete '*' and change number
  * Delete a whitespace
  * Delete usage, and change the data type of is_calibrated_srv_
  * Delete config and pid
  * Add the type of the data And delete 'type' 'joint' 'actuators' parameters
  * Add rm_calibration_controllers README.md
  * Update README.md
    Add a line
  * Delete a whitespace
  * Add README.md
  * Fix wrong naming "include/rm_gimbal_controller"
  * Run pre-commit
  * Contributors: BruceLannn, QiayuanLiao, chenzheng, kbxkgxjg, ljq, qiayuan, yezi, 吕骏骐

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Sat, 08 Jan 2022 00:00:00 -0000

ros-noetic-rm-calibration-controllers (0.1.1-1buster) buster; urgency=high

  * Set all version to the same
  * Add license to rm_calibration_controllers source files
  * Merge remote-tracking branch 'alias_memory/metapackage'
  * Move all files to rm_calibration_controllers/rm_calibration_controllers, prepare for merge
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Thu, 12 Aug 2021 00:00:00 -0000
