=== debian/control ===
Source: ros-noetic-rm-calibration-controllers
Section: misc
Priority: optional
Maintainer: Qiayuan Liao <liaoqiayuan@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-effort-controllers, ros-noetic-rm-common, ros-noetic-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-rm-calibration-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-effort-controllers, ros-noetic-rm-common, ros-noetic-roscpp
Description: RoboMaster standard robot Gimbal controller
