## ros-noetic-rm-calibration-controllers 0.1.10

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,6 +15,7 @@
         roscpp
 
         rm_common
+        controller_interface
         effort_controllers
         )
